Subject: Need Drawer Guides for Frameless Cabinet

From: [email-masked]
Date: Fri, 14 Feb 1997 15:52:43 -0500

Help.

I have to replace three pairs of 17" long drawer guides for an
Italian-made contemporary cherry dresser (all MDF). 

The originals are side mounted, with ball-bearings in the runners, and
plastic parts. Needless to say, the plastic has broken, and the
ball-bearings have fallen out. I have not seen this style in any catalog
or from any manufacturer (you name them, I've seen them: I have the
Outwater catalog as well as Woodworker's Hardware. Between these two,
they have all the heavy hitters).

The dresser cabinet is a frameless design (i.e. there is no front "ribs"
or "rails" for the front of the drawer guide to rest on, the guide must
be attached to the side walls of the cabinet). The problem is that there
is only 1/8" of clearance on each side of the drawers. All the guides
need at least 1/2" (one I saw needs only 3/8" clearance).

Should someone happen to be familiar with this glossy cardboard mess
that we pretend to call a dresser, there is a channel routed into the
outsides of the drawer sides (going from front to back) which is 3/4"
wide x 1/4" deep.

Side mounted drawer guides with a 1/8" clearance would be great, or
perhaps the drawers could be retrofitted with some undermount drawer
guides, with channels cut out of the backs of the drawers to allow the
drawer guides to extend (Blum makes these styles for about $20/pair
which is very expensive!

I hope that there is someone out there who is resourceful enough to
steer me in the right direction. And, while I'm at it, just in case I do
not get the oppurtunity to diligently read this newsgroup (maybe I'm too
lazy, or maybe my news server is down, or maybe for the first time in 6
years I take a vacation, or maybe I just happen to think that it is the
courteous thing to do since I would certainly do the same), please
E-mail me the response and suggestions as well as posting them in this
noble newsgroup (which I do try to read as often as I can!). I
appreciate that in advance (so I don't clutter anyone's mailbox with
wasted space just to say, "Thanks". I think that my intentions are good.
However, I will be happy to publish my succeses and failures so that
others can share in my travails).
-- 
Daniel